Subject: Re: [lojban] kargu mleca

From: Robin Lee Powell <[email-masked]>
Date: Fri, 20 Jul 2001 10:26:53 -0700

On Fri, Jul 20, 2001 at 10:33:51AM -0400, Pierre Abbat wrote:
> The phrase for "I'm looking for something less expensive" is "mi sisku
> lo'e kargu mleca". Should this be "mi sisku tu'a lo'e kargu mleca" or
> "mi sisku lo ka kargu mleca"?

Heh heh.

Nice to see that someone else forgets about poi:

mi sisku ko'a poi kargu mleca

Although I would probably use mleca kargu; why are you doing it the
other way?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/